/* Duslo Energy */
#colorpicker {
  display: none;
}
.page-measurements .tools a:last-child {
  display: none;
}
.picker {
  border: none;
}
.picker__header {
  background: #005795;
  border-bottom: none;
}
.picker__filters {
  border-bottom: 2px #ddd solid;
  background: #E6EEF5;
}
.picker button {
  background-color: #666;
  border-color: #333;
  color: #FFF;
  margin-right: 30px;
}
.picker button:hover {
  background: #777;
}
.popup {
  border: none;
}
.popup .header.info {
  background: #005795;
}
.popup .header.error {
  background: #003C68;
}
.popup .footer.info {
  background: #E6EEF5;
}
.popup .footer.error {
  background: #E6EEF5;
}
.popup .footer button {
  background: #666;
  border-color: #333;
  color: #FFF;
}
.popup .footer button:hover {
  background: #777;
}
.datepicker {
  color: #005795;
}
.datepicker td.old,
.datepicker td.new {
  color: #d7d7d7;
}
.datepicker td span.active:hover,
.datepicker td span.active:focus,
.datepicker td span.active:active,
.datepicker td span.active.active,
.datepicker td span.active.disabled,
.datepicker td span.active[disabled],
.datepicker td.active:hover,
.datepicker td.active:hover:hover,
.datepicker td.active:focus,
.datepicker td.active:hover:focus,
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active,
.datepicker td.active.disabled,
.datepicker td.active:hover.disabled,
.datepicker td.active[disabled],
.datepicker td.active:hover[disabled],
.datepicker td.active,
.datepicker td.active:hover,
.datepicker .timepicker button {
  background: #005795;
}
.datepicker td span:hover,
.datepicker td.day:hover,
.datepicker thead tr:first-child th:hover,
.datepicker .timepicker button.clear {
  background: #ddd;
}
#sub .filters .level1 td input[type=submit],
#sub .settings article .submit,
#sub .detail table input[type=submit] {
  background: #666;
  color: #FFF;
  border-color: #333;
}
#sub .filters .level1 td input[type=submit]:hover,
#sub .settings article .submit:hover,
#sub .detail table input[type=submit]:hover {
  background-color: #777;
}
#sub .filters .level1 td input[type=submit].disabled,
#sub .settings article .submit.disabled,
#sub .detail table input[type=submit].disabled {
  background: #F1F1F1;
  border-color: #BBBBBB;
  color: #666;
}
#sub .filters .level1 td input[type=submit].disabled:hover,
#sub .settings article .submit.disabled:hover,
#sub .detail table input[type=submit].disabled:hover {
  background-color: #F1F1F1;
}
body,
body.bodybgr {
  background: #ddd url(background.png) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#login h1,
#login p a {
  color: #fff;
}
#login p input[type="submit"] {
  background-color: #ddbf76;
  color: #000;
}
#login p input[type="submit"]:hover {
  background-color: #E7D5AB;
}
#login,
#home menu > li {
  background: #005795;
  border-radius: 0;
}
#sub menu,
#sub menu li,
#sub .filters,
#sub .detail .breadcrumbs {
  background: #005795;
  color: #fff;
}
#home menu > li:hover .menu {
  background: rgba(255, 255, 255, 0.2);
}
#home menu .custom1 strong,
#home menu .custom3 strong {
  color: #fff;
}
#header {
  padding-top: 5px;
}
#header h1 a,
.bodybgr #header h1 a {
  background-image: url(logo.png);
  background-position: 0 0px;
  width: 207px;
  height: 40px;
}
#header p,
#header p a,
.bodybgr #header p a {
  color: #444;
}
#sub menu {
  border-radius: 0;
}
#sub menu li {
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.8);
}
#sub menu li:last-child {
  border-right: none;
}
#sub .table,
#sub .detail,
#sub .filters,
#sub .detail .breadcrumbs,
#sub .table .list,
#sub .detail table,
#sub .news,
#sub .settings,
#sub menu li:first-child,
#sub menu li:last-child,
.picker,
.picker__header,
.picker__footer,
.popup,
.popup .header,
.popup .footer,
#home menu .menu,
#login p input,
#login p input[type="submit"] {
  border-radius: 0;
}
#sub .filters .operation {
  background: #2061A3;
  border-color: rgba(255, 255, 255, 0.5);
}
#sub .filters .switch li a {
  background: rgba(255, 255, 255, 0.3);
}
#sub .filters .switch li.active a {
  background: #fff;
}
#sub .filters .level1 td input[type=submit],
#sub .settings article .submit,
#sub .detail table input[type=submit] {
  background: #777;
  color: #fff;
  border-color: #555;
}
#sub .filters .level1 td input[type=submit]:hover,
#sub .settings article .submit:hover,
#sub .detail table input[type=submit]:hover {
  background-color: #555;
}
.extra-wrap {
  background: rgba(255, 255, 255, 0.9);
  color: #555;
  border-bottom: 2px #ddd solid;
  clear: both;
}
#sub .filters .extra-wrap .extra input,
#sub .filters .extra-wrap .extra select,
#sub .detail table input,
#sub .detail table textarea,
#sub .detail table select {
  border: 1px solid #BBB;
}
#footer p a {
  color: #000 !important;
  text-shadow: none !important;
}
#home menu {
  width: 70%;
}
#home menu .custom3 {
  left: 50%;
  width: 40%;
}
@media (min-width: 700px) and (max-width: 1023px) {
  #home menu > li.m_statistiky {
    padding-right: 33.3%;
  }
}
/*@media (min-width: 1024px) {
    #home menu>li {width:25%}
    #home menu>li.m_statistiky {padding-right: 20%;}
}*/
.popup-container {
  background-color: rgba(200, 200, 200, 0.8);
}
